@charset "utf-8";

/* =========================================================
■top only
========================================================= */

div#main {
	margin: 20px auto 0 auto;
	width: 1060px;
}
@media screen and (max-width: 1245px) {
	div#main {
		width: 795px;
	}
}
@media screen and (max-width: 980px) {
	div#main {
		width: 795px;
	}
}

div#wrapper {
	min-width: 720px;
	width: expression(document.body.clientWidth < 722? "720px" : "auto");
	background: url(../img/common/bg_wrap.gif) repeat-y right top;
}

div#side ul#nav li a {
	display: block;
	width: 168px;
	height: 50px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/common/gnav.gif) no-repeat 0 0;
}

div#main ul#topList {
	padding: 0 0 15px 0;
}
div#main ul#topList li {
	float: left;
	padding: 0 5px 5px 0;
}
div.newsBlock {
	border: 1px solid #ccc;
	background: #FFFFFF no-repeat right bottom;;
	width: 258px;
	height: 258px;
	position: relative;
}
div.newsBlock h2 {
	position: absolute;
	top: 19px;
	left: 19px;
}
div.newsBlock p.btn {
	position: absolute;
	top: 20px;
	left: 186px;
}
div.newsBlock dl {
	position: absolute;
	top: 58px;
	left: 20px;
	width: 218px;
	height: 180px;
	overflow: auto;
	overflow-x: hidden;
}
div.newsBlock dt {
	color: #d91a14;
}
div.newsBlock dd {
	color: #333333;
	padding: 0 0 20px 0;
}
/*.scr {
  overflow: scroll;
  margin-top: 71px;
  margin-left: 19px;
  width: 222px;
  height: 180px;
}*/

/* =========================================================
■service
========================================================= */
body#service div#r_cont div#main {
	margin-left: 5px;
	background: #fff;
	border: 1px solid #ccc;
	border-width: 1px 0 0 1px;
}
div#r_cont div.innerA {
	color: #333;
	width: 946px;
	margin: 0 auto;
	padding: 39px 0 0 30px;
}
div#r_cont div.innerA h1 {
	padding: 0 0 36px 0;
}
div#r_cont div.innerA h2 {
	padding: 0 0 6px 0;
}
div#r_cont div.innerA p.lead {
	font-size: 108%;
	padding: 16px 0 28px 0;
}
div#r_cont ul#localNav {
	width: 946px;
	padding: 0;
	margin: 0 0 19px 0;
}
div#r_cont ul#localNav li {
	float: left;
}
div#r_cont ul#localNav li a {
	display: block;
	width: 118px;
	height: 44px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/common/lnav.gif) no-repeat 0 0;
}
div#r_cont ul#localNav li.nav01 a { background-position: 0 0; }
div#r_cont ul#localNav li.nav02 a { background-position: -118px 0; }
div#r_cont ul#localNav li.nav03 a { background-position: -236px 0; }
div#r_cont ul#localNav li.nav04 a { background-position: -354px 0; }
div#r_cont ul#localNav li.nav05 a { background-position: -472px 0; }
div#r_cont ul#localNav li.nav06 a { background-position: -590px 0; }
div#r_cont ul#localNav li.nav07 a { background-position: -708px 0; }
div#r_cont ul#localNav li.nav08 a { background-position: -826px 0; width: 120px; }
div#r_cont ul#localNav li.nav09 a { background-position: -944px 0; }
body#service ul#localNav li.nav01 a,div#r_cont ul#localNav li.nav01 a:hover { background-position: 0 -44px; }
div#r_cont ul#localNav li.nav02 a:hover { background-position: -118px -44px; }
div#r_cont ul#localNav li.nav03 a:hover { background-position: -236px -44px; }
div#r_cont ul#localNav li.nav04 a:hover { background-position: -354px -44px; }
div#r_cont ul#localNav li.nav05 a:hover { background-position: -472px -44px; }
div#r_cont ul#localNav li.nav06 a:hover { background-position: -590px -44px; }
div#r_cont ul#localNav li.nav07 a:hover { background-position: -708px -44px; }
div#r_cont ul#localNav li.nav08 a:hover { background-position: -826px -44px; }
div#r_cont ul#localNav li.nav09 a:hover { background-position: -944px -44px; }

div#r_cont div.section03A {
	color: #333;
	width: 947px;
	margin: 0 0 59px 0;
}
div#r_cont div.section03A div.block01,
div#r_cont div.section03A div.block02 {
	float: left;
	border: 5px solid #cccccc;
	width: 258px;
	margin: 0 70px 0 0;
	display: inline;
}
div#r_cont div.section03A div.block02 {
	float: right;
	margin: 0;
}
div#r_cont div.section03A div.inner{
	width: 230px;
	padding: 8px 0 0 15px;
}
div#r_cont div.section03A h4 {
	padding: 0 0 15px 0;
}
div#r_cont div.section03A p {
	padding: 0 0 18px 0;
}
div#r_cont ul#bnrBlock {
	width: 948px;
	margin: 0 0 104px 0;
}
div#r_cont ul#bnrBlock li {
	float: left;
	width: 230px;
	margin: 0 7px 7px 0;
	display: inline;
}
